Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: Problem deactivating plugin


Catia Kitahara
Member

@catiakitahara

I tryied that solution too and it didn’t work either. :(

By the way, the php version in my server is 5.2.6.

Anyway, the thing is I want to upgrade my bbPress, but the instructions say I must deactivate all plugins first. I can’t deactivate them without the errors. Is there any other way I could upgrade my bbPress? Could I backup my bbPress tables, delete bbPress files and simply install the newest version (0.9.0.2) from zero and after that, import my tables?

I just can’t believe I’m having such a hard time just to do something that should be easy. :(

Thanks in advance

Skip to toolbar